#pbbooking table {
	border-spacing:0px;
	border:1px solid black;
}

#pbbooking th,td {
	height:50px;
	width:50px;
	text-align:center;
	border:1px solid #CCC;
}

#pbbooking .free_cell {
	color:white;
	background:green;
}

#pbbooking .busy_cell {
	color:black;
	background:red;
}

#pbbooking .free_cell a {
	color:white;
}